<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Actuator</key>
	<string>Solenoide</string>
	<key>Add Node</key>
	<string>Agregar nodo</string>
	<key>All</key>
	<string>Todos</string>
	<key>Anchor</key>
	<string>Ancla</string>
	<key>Anchored</key>
	<string>Anclado</string>
	<key>Angle</key>
	<string>Ángulo</string>
	<key>Arc</key>
	<string>Arco</string>
	<key>CPM</key>
	<string>CPM</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Chain</key>
	<string>Cadena</string>
	<key>Circle</key>
	<string>Círculo</string>
	<key>Circle Radius</key>
	<string>Radio del círculo</string>
	<key>Clockwise</key>
	<string>En sentido horario</string>
	<key>Closed</key>
	<string>Cerrado</string>
	<key>Color</key>
	<string>Color</string>
	<key>Connector</key>
	<string>Conector</string>
	<key>Continue</key>
	<string>Continuar</string>
	<key>Control</key>
	<string>Control</string>
	<key>Coordinates</key>
	<string>Coordenadas</string>
	<key>Counter Clockwise</key>
	<string>En sentido antihorario</string>
	<key>Curve</key>
	<string>Curva</string>
	<key>Cusp</key>
	<string>Cúspide</string>
	<key>Debug</key>
	<string>Depurar</string>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Direction</key>
	<string>Dirección</string>
	<key>Distance</key>
	<string>Distancia</string>
	<key>Draw Path</key>
	<string>Dibujar ruta</string>
	<key>Editing</key>
	<string>Edición</string>
	<key>Enter a Distance</key>
	<string>Introduzca una distancia</string>
	<key>Enter a Length</key>
	<string>Introduzca una longitud</string>
	<key>Free</key>
	<string>Gratis</string>
	<key>Function</key>
	<string>Función</string>
	<key>Gear</key>
	<string>Engranaje</string>
	<key>Gear Ratio</key>
	<string>Relación de transmisión</string>
	<key>Gear Style</key>
	<string>Estilo de engranaje</string>
	<key>Gears</key>
	<string>Engranajes</string>
	<key>Guideline</key>
	<string>Guía</string>
	<key>Hull</key>
	<string>Cáscara</string>
	<key>Input</key>
	<string>Aporte</string>
	<key>Input Attachment</key>
	<string>Adjunto de entrada</string>
	<key>Internal Gears</key>
	<string>Engranajes internos</string>
	<key>Length</key>
	<string>Longitud</string>
	<key>Line</key>
	<string>Línea</string>
	<key>Line Size</key>
	<string>Tamaño de línea</string>
	<key>Link</key>
	<string>Enlace</string>
	<key>Locked</key>
	<string>bloqueado</string>
	<key>Manual</key>
	<string>Manual</string>
	<key>Maximum Angle</key>
	<string>Ángulo máximo</string>
	<key>Measurement</key>
	<string>Medición</string>
	<key>Minimum</key>
	<string>Mínimo</string>
	<key>Minimum Magnitude</key>
	<string>Magnitud mínima</string>
	<key>Minimum Slider Radius</key>
	<string>Radio de ruta mínimo</string>
	<key>Motion</key>
	<string>Movimiento</string>
	<key>Motor</key>
	<string>Motor</string>
	<key>Multiple Selections</key>
	<string>Múltiples selecciones</string>
	<key>Name</key>
	<string>Nombre</string>
	<key>Node</key>
	<string>Nodo</string>
	<key>Normal</key>
	<string>Normal</string>
	<key>Offset</key>
	<string>Compensar</string>
	<key>Path Shape</key>
	<string>Forma de ruta</string>
	<key>Pause</key>
	<string>Pausa</string>
	<key>Point</key>
	<string>Punto</string>
	<key>Polygon</key>
	<string>Polígono</string>
	<key>Polyline</key>
	<string>Polilínea</string>
	<key>Pull</key>
	<string>Jalar</string>
	<key>Push</key>
	<string>Empujar</string>
	<key>RPM</key>
	<string>RPM</string>
	<key>Ratio Is Size</key>
	<string>La relación es el tamaño</string>
	<key>Run</key>
	<string>Ejecutar</string>
	<key>Samples</key>
	<string>Muestras</string>
	<key>Segment</key>
	<string>Segmento</string>
	<key>Set desired length</key>
	<string>Establezca la longitud deseada...</string>
	<key>Set the distance</key>
	<string>Establece la distancia entre...</string>
	<key>Shape</key>
	<string>Forma</string>
	<key>Slide Path Radius</key>
	<string>Radio de trayectoria de deslizamiento</string>
	<key>Slider</key>
	<string>Deslizar</string>
	<key>Smooth</key>
	<string>Suave</string>
	<key>Solid</key>
	<string>Sólido</string>
	<key>Standard</key>
	<string>Estándar</string>
	<key>Start Distance</key>
	<string>Distancia inicial</string>
	<key>Start Offset</key>
	<string>Compensación inicial</string>
	<key>Stop</key>
	<string>Detener</string>
	<key>Stroke Length</key>
	<string>Longitud de la carrera</string>
	<key>Style</key>
	<string>Estilo</string>
	<key>Symmetric</key>
	<string>Simétrico</string>
	<key>This is the run toolbar button</key>
	<string>xxx</string>
	<key>distance</key>
	<string>distancia</string>
	<key>length</key>
	<string>longitud</string>
</dict>
</plist>
